/* No comment provided by engineer. */
"Force Quit" = "Force Quit";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Go to 'Security & Privacy' and add 'RecentApps' to 'Privacy/Full Disk Access'" = "Go to 'Security & Privacy' and add 'RecentApps' to 'Privacy/Full Disk Access'";

/* No comment provided by engineer. */
"Hide" = "Hide";

/* No comment provided by engineer. */
"Never" = "Never";

/* No comment provided by engineer. */
"Preferences…" = "Preferences…";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"RecentApps requires access to protected files in your Library directory." = "RecentApps requires access to protected files in your Library directory.";

/* No comment provided by engineer. */
"Security & Privacy" = "Security & Privacy";

/* No comment provided by engineer. */
"Show" = "Show";

/* No comment provided by engineer. */
"There are no" = "There are no";

/* No comment provided by engineer. */
"Update" = "Update";

